<?xml version="1.0" encoding="EUC-JP"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja">

 <head>
  <!-- µþ -->
  <meta http-equiv="content-type" content="application/xhtml+xml; charset=EUC-JP" />
  <meta http-equiv="content-style-type" content="text/css" />
  <title>mod_uploader</title>
  <link rel="stylesheet" type="text/css" href="../../css/default.css" media="screen" />
  <link rel="shortcut icon" href="../../img/favicon.ico" />
 </head>

 <body>

  <h1>Error</h1>

  <div class="warning" id="error">${ERROR_MESSAGE}</div>

  <div class="navigator">
   <a href="../">Ìá¤ë</a>
  </div>

  <hr class="footer" />

  <div class="footer">
   Copyright(C) 2005 acapulco.dyndns.org
  </div>

  <div class="package_info">
   <a href="http://acapulco.dyndns.org/mod_uploader/">@PACKAGE_NAME@/@PACKAGE_VERSION@ is Free!</a>
  </div>

  <div class="validator">
   <a href="http://validator.w3.org/check?uri=referer">
    <img src="http://www.w3.org/Icons/valid-xhtml11" alt="Valid XHTML 1.1!" height="31" width="88" />
   </a>
   <a href="http://jigsaw.w3.org/css-validator/check/referer">
    <img src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS!" height="31" width="88" />
   </a>
  </div>

 </body>

</html>
